/* Navigation Bar */



.mobile-social-bar {
    display:none;
}

.glyphicon-plus { 
        display:none;
}
.glyphicon-minus { 
        display:none;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.sr-only-2 { 
 display:inline-block; 
 height:35px;
 float:left; 
 margin-left:10px;
}
.sr-only-2 p { 
 padding-top:14px;
 margin-top:0px;
 text-align:left;
}
.top-bar {
     width:100%;
     text-align:right; 
     padding-right: 10px; 
     margin-right:0px;
     background-color:transparent;
}
.nav-menu-box { 
     padding-left:0px; 
     padding-right:0px;
     background-color:transparent;
}
.navbar-header {
     background-color:#fff;
     padding-top:0px;
     padding-bottom:0px;
     padding-right:0px;
     padding-left:0px;
     margin:0px;
     min-height: 80px;
}




.navbar-nav  li.current-page-ancestor a{
    color: #69BE28;
}
.navbar-brand {
    height:100%;
    width:100%;
	max-height: 70px;
	max-width: 250px;
	margin-left:20px;
	margin-top: 0px;
	padding: 20px 0px 0px 0px;
	background: none;
}
.navbar{
    border: 0 none;
    font-size: 12px;
    margin-bottom:0px;
    background: transparent;
    z-index:2;
}
.navbar-default {
  background: none; 
  box-shadow: 0px 0px 0px rgba(255, 255, 255, 0) inset, 0px 0px 0px rgba(0, 0, 0, 0.075);
}



#menu-main-nav li {
    padding: 0 10px;
}


.navbar-nav { 
  background: none;
     float:right;
}

.navbar-nav > li > a {
    margin: 6px 3px;
    padding: 6px 7px;
    text-align: center;
    min-width: 50px;
     background: none;
     line-height: 1.2em;
}


#menu-item-139{ 
    max-width:150px;
}
.navbar-nav > li > a [class^="fa"]{
    font-size: 28px;
}
.navbar .navbar-nav [class^="pe"]{
    font-size: 32px;
    position: relative;
}
.navbar .navbar-nav p{
    margin: 5px 0 0;
    font-size: 12px;
    color: #505050;
    font-weight:400;
}
.navbar .btn{
    margin-top: 8px;
    margin-bottom: 8px;
}
.navbar-default:not(.navbar-transparent) {
      background: none;
}
.navbar-transparent{
    padding-top: 15px;
    background: none;
}
.caret {
    display: none;
}
.navbar-transparent .navbar-brand, [class*="navbar-ct"] .navbar-brand{
    color: #FFFFFF;
    opacity: 1;
}
.navbar-transparent .navbar-brand:hover, .navbar-transparent .navbar-brand:focus {
  background: none;
  color: #69be28;
}
.navbar-transparent .nav .caret{
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.navbar-transparent .navbar-nav > li > a, [class*="navbar-ct"] .navbar-nav > li > a{
    color: #FFFFFF;
    border-color: #FFFFFF;
    text-align: center;
}
.navbar-transparent .navbar-nav > li > a{
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
}
.navbar-transparent .navbar-brand:hover, .navbar-transparent .navbar-brand:focus, [class*="navbar-ct"] .navbar-brand:hover, [class*="navbar-ct"] .navbar-brand:focus {
    background-color: #69be28;
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0px;
    color: #69be28;
    opacity: 1;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-bottom-color: #69be28;
    border-top-color: #69be28;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    background-color: rgba(255, 255, 255, 0);
}
.navbar-transparent .navbar-nav > .active > a, .navbar-transparent .navbar-nav > .active > a:hover, .navbar-transparent .navbar-nav > .active > a:focus, .navbar-transparent .navbar-nav > li > a:hover, .navbar-transparent .navbar-nav > li > a:focus, [class*="navbar-ct"] .navbar-nav > .active > a, [class*="navbar-ct"] .navbar-nav > .active > a:hover, [class*="navbar-ct"] .navbar-nav > .active > a:focus, [class*="navbar-ct"] .navbar-nav > li > a:hover, [class*="navbar-ct"] .navbar-nav > li > a:focus {
  background-color: rgba(255, 255, 255, 0);  color: #FFFFFF;
    opacity: 1;
}
.navbar-transparent .navbar-nav > .dropdown > a .caret, [class*="navbar-ct"] .navbar-nav > .dropdown > a .caret{
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.navbar-transparent .navbar-nav > .dropdown > a:hover .caret, .navbar-transparent .navbar-nav > .dropdown > a:focus .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.navbar-transparent .navbar-nav > .open > a, .navbar-transparent .navbar-nav > .open > a:hover, .navbar-transparent .navbar-nav > .open > a:focus {
    background-color: rgba(255, 255, 255, 0);
    color: #FFFFFF;
    opacity: 1;
}
.navbar .label{
    background-color: #69be28;
    position: absolute;
    right: -10px;
    top: 0px;
    font-size: 12px;
    font-family: "Helvetica Neue";
    text-shadow: none;
}


.dropdown-menu > li > a {
    padding: 16px 12px 16px 25px;
    color: #505050; 
    text-align: left;
    line-height: 0px;
    font-weight: 500;
    position: relative;
    
}
.dropdown-menu > li:first-child > a{
    border-radius: 0px 0px 0 0; width:100%;
}
.dropdown-menu > li:last-child > a{
    border-bottom: 0 none;
    border-radius: 0 0 0px 0px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:active {
    background-color:rgba(255,255,255, 0.00001);
    color: #69BE28;
    opacity: 1;
    text-decoration: none;
    background-image:none;
    z-index:10000;
}
.navbar-toggle{
    margin-bottom: 27px;
    margin-top: 10px;
    border: 0;
    
}
.navbar-toggle .icon-bar {
    background-color: #505050; 

}
.navbar-collapse, .navbar-form {
    border-color: rgba(0, 0, 0, 0);
    background-color:#fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 background-color: rgba(255, 255, 255, 0);}
.navbar-brand-logo{
    padding: 0;
}
.navbar-brand-logo .logo{
    border: 1px solid #505050;
    border-radius: 50%;
    float: left;
    overflow: hidden;
    width: 60px;
}
.navbar .navbar-brand-logo .brand{
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    margin-left: 10px;
    margin-top: 10px;
    width: 60px;
}
.navbar-default .navbar-brand-logo .brand{
    color: #555;
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: none;
    color: #1C923E;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color:rgba(255,255,255, 0.1);
    background-image: rgba(255,255,255, 0.1);
    background-repeat: repeat-x;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(255,255,255, 0.1);
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: rgba(255,255,255, 0.1);
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: none;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
         background-color:rgb(0, 0, 0, 0);
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0);
}
.nav > a:active {
    text-decoration: none;
    background-color: rgba(255,255,255, 0.1);}
.navbar-default .navbar-nav > .active > a {
 background-color: rgba(255, 255, 255, 0);   font-weight:500!important;
   font-size: 12px;
   outline:0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a { 
    background-image:rgba(255,255,255, 0.1);    box-shadow: none; 
    font-weight:500;
    font-size: 12px;
    outline:0;
}
.navbar-default {
 background-color: rgba(255, 255, 255, 0);    border-color: none;
    font-weight:500;
}
.navbar-collapse {    
    /*min-height:506px;*/
     position:relative;
     top:0;
}




/* 3rd Lvl Navigation */
.navbar-3 {
        position:relative; 
        min-height:1px;
}
.lvl-3-nav { 
    border-bottom:1px solid #69be28; 
    width:100%; 
    position:relative; 
    margin-bottom:30px;
    z-index:0;
    padding-left:10px;
}
.lvl-3-nav p { 
    padding-bottom:0px;
}
.lvl-3-nav a {
    font-weight: 500;
    position: relative;
    padding-left:0px;
    text-align:left;
    font-size:12px;
}
.lvl-3-nav .current-menu-item a::after{
    border-bottom: 4px solid #4db848;
    bottom: -10px;
    content: "";
    display: block;
    left: 20%;
    position: absolute;
    right: 50%;
    z-index: -1;
}
.lvl-3-nav .delimiter{
     padding-left:7px;
}
.lvl-3-nav .navbar-nav > li > a {
    margin: 6px 5px;
    padding: 6px 0px;
    text-align: left;
    min-width: 50px;
    background: rgba(255,255,255, 0.1);    line-height: 1.2em;
    font-size: 11px;
}
.lvl-3-nav li.current-page-ancestor a{
    color: #505050;
}
.lvl-3-nav li.current-page-ancestor a:hover{
    color:  #69be28; 
}


/*-----------------------------------------------------------------------------------*/
/*	Chrome & Safari
/*-----------------------------------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
 
 
 .lwr-nav {
    margin-top:112px;
}
    
}



 
    
    
    


@media (min-width: 992px) { 
    
    

    

    
    .navbar-nav > li > .dropdown-menu::after {
        border-left: 1px solid #4DB848;
        bottom: 50px;
        content: "";
        left: 50%;
        position: absolute;
        top: 50px;
        z-index: -1;
    }
    
    .dropdown-menu > li > a::after {
        border-bottom: 2px solid #4DB848;
        bottom: 0px;
        content: "";
        left: 24px;
        right: 88%;
        position: absolute;
      
        z-index: -1;
        display:block;
    }
    .navbar-nav > li > .dropdown-menu li{
        margin: 0 0 13px;
        width: 50%;
    }
    
    .menu-item-right{
        float:right;
    }
    .menu-item-left{
        float:left;
    }
    .navbar-collapse {   
        background-color: #fff;
    }
    .navbar-nav > li.open > .dropdown-menu{
        -webkit-transform-origin: 29px -50px;
        -moz-transform-origin: 29px -50px;
        -o-transform-origin: 29px -50px;
        -ms-transform-origin: 29px -50px;
        transform-origin: 29px -50px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        -ms-filter: none;
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        -o-filter: none;
        filter: none;
        width:100%;
    }
    
    
    
.sr-only-2 { display:none; }
.sr-only-2 p {display:none;}
.navbar-default .navbar-nav > .active > a {
 padding-left:0px;
 padding-right:0px;
 font-size:12px;
     background-color:rgb(0, 0, 0, 0);
}
.navbar-toggle-2 {  display:none;}
.navbar-toggle-2:focus {display:none;}
.navbar-toggle-2 .icon-bar { display:none;}
.navbar-toggle-2 .icon-bar + .icon-bar {display:none;}







}
    

 
 






  






















/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
#menu-item-139{ max-width:130px;}

.icon-search,.icon-study,.icon-research,.icon-pro-dev,.icon-news,.icon-contact,.icon-contact_new, .icon-about{font-size:34px; }

.navbar{
    border: 0 none;
    font-size: 11px;
    margin-bottom:0px;
    background: transparent;
    z-index:2;
}

.navbar-nav > li > a {
    margin: 6px 3px;
    padding: 6px 0px;
    text-align: center;
    min-width: 20px;
     background: none;
     line-height: 1.2em;
}

   .navbar-nav > li > .dropdown-menu{
        min-height: 481px;
       
    }
    



}








/* Portrait tablets and small desktops */
@media (max-width: 992px) {
    
 #menu-item-139{ max-width:130px;}

.icon-search,.icon-study,.icon-research,.icon-pro-dev,.icon-news,.icon-contact,.icon-contact_new, .icon-about{font-size:30px; }

.navbar{
    border: 0 none;
    font-size: 11px;
    margin-bottom:0px;
    background: transparent;
    z-index:2;
     margin-top:0px;
     position:relative;
    
   
}


.navbar-nav > li > a {
    margin: 60px 9px 6px 3px;
    padding: 6px 0px;
    text-align: center;
    min-width: 20px;
    background: rgba(255,255,255, 0);
    line-height: 1.2em;
}


.lwr-nav {
    margin-top:0px;
}






/* 2nd Lvl Navigation */
.navbar-nav-2 li a {
text-align:left; 
clear:both;
padding-top:0px;
margin-top:0px;
padding-left:0px;
padding-right:0px;
margin-right:5px;
font-size:10px!important;
z-index:1;
}





/* 3rd Lvl Navigation */

.navbar-3 {
        position:relative; 
        min-height:50px;
}
.lvl-3-nav { 
    border-bottom:1px solid #69be28; 
    width:100%; 
    position:relative; 
    margin-bottom:30px;
    z-index:0;
    padding-left:10px;
}
.lvl-3-nav p { 
    padding-bottom:0px;
}
.lvl-3-nav a {
    font-weight: 500;
    position: relative;
    padding-left:0px;
    text-align:left;
    font-size:10px;
}
.lvl-3-nav .current-menu-item a::after{
    border-bottom: 4px solid #4db848;
    bottom: -10px;
    content: "";
    display: block;
    left: 20%;
    position: absolute;
    right: 50%;
    z-index: -1;
}
.lvl-3-nav .delimiter{
     padding-left:5px;
}
.lvl-3-nav .navbar-nav > li > a {
    margin: 6px 3px;
    padding: 6px 0px;
    text-align: center;
    min-width: 0px;
    background:rgba(255,255,255, 0);    line-height: 1.2em;
}
.lvl-3-nav li.current-page-ancestor a{
    color: #505050;
}
.lvl-3-nav li.current-page-ancestor a:hover{
    color:  #69be28; 
}



}










@media (min-width: 768px){

    .navbar-nav > li > .dropdown-menu{
        display: block;
        padding: 0;
        z-index: 9900;
        position: absolute;
        -webkit-border-radius: 10px;
        box-shadow: 0px 1px 3px rgba(0, 0, 0,0);
        border-radius: 0px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        opacity:0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-filter: alpha(opacity=0);
        -moz-filter: alpha(opacity=0);
        -ms-filter: alpha(opacity=0);
        -o-filter: alpha(opacity=0);
        filter: alpha(opacity=0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -o-transform: scale(0);
        -ms-transform: scale(0);
        width: 100%;
        background-color: rgba(255,255,255,0.9);
        z-index: 10;
        min-height: 481px;
        border: 0;
        padding: 50px;
        float:left;
        left:0%;
        right:auto;
    }
 .navbar-nav > li > .dropdown-menu::after {
        border-left: 1px solid #4DB848;
        bottom: 50px;
        content: "";
        left: 50%;
        position: absolute;
        top: 50px;
        z-index: -1;
        width:100%;

    }
    
    .dropdown-menu > li > a::after {
        border-bottom: 2px solid #4DB848;
        bottom: 0px;
        content: "";
        left: 24px;
        right: 88%;
        position: absolute;
        z-index: -1;
        display:block;
    }
    
    
    .navbar-nav > li > .dropdown-menu li{
        margin: 0 0 13px;
        width: 50%;
    }
    
    .menu-item-right{
        float:right;
    }
    
    .menu-item-left{
        float:left;
    }
    
    .navbar-collapse {   
        background-color: transparent;
}

.navbar-nav > li.open > .dropdown-menu{
        -webkit-transform-origin: 29px -50px;
        -moz-transform-origin: 29px -50px;
        -o-transform-origin: 29px -50px;
        -ms-transform-origin: 29px -50px;
        transform-origin: 29px -50px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        -ms-filter: none;
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        -o-filter: none;
        filter: none;
 }
    
.navbar .navbar-brand {
	height: 90%;
	width: 90%;
	margin-left:0px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	background: rgba(255,255,255, 0.0);
}


 






/* Nav 2nd Level */
.navbar-header-2 { 
	display:none;
}

.navbar-nav-2 {
	display:block; 
}

.navbar-nav-2 li a {
	text-align:left; 
	clear:both;
	padding-top:17px;
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;
	font-size:11px;
	z-index:1;
 }

.navbar-default .navbar-nav > .active > a {
 padding-left:0px;
 padding-right:0px;
 font-size:11px;
 background-color: rgba(255, 255, 255, 0);
}



.navbar-default .navbar-nav > .active > a:hover {
 padding-left:0px;
 padding-right:0px;
 font-size:11px;
 background-color: rgba(255, 255, 255, 0);
}



.navbar-default .navbar-nav > a:active {
 padding-left:0px;
 padding-right:0px;
 font-size:12px;
 background-color: rgba(255, 255, 255, 0);
}



.sr-only-3 { 
	display:none; 
}
.sr-only-3 p {
	display:none;
}

.sr-only-2 { 
	display:none;
}

.sr-only-2 p {
	display:none;
}
.navbar-toggle-2 {  
	display:none;
}
.navbar-toggle-2:focus {
	display:none;
}
.navbar-toggle-2 .icon-bar { 
	display:none;
}
.navbar-toggle-2 .icon-bar + .icon-bar {
	display:none;
}
.nav-menu-box { 
     padding-left:0px; 
     padding-right:0px;
}
   
.glyphicon-minus { 
	display:none;
}
.glyphicon-plus { 
	display:none;
}


 
}
    













/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	








  
.glyphicon-plus { float:right; display:block; }
.glyphicon-minus { float:right; display:block; }




/* Nav 1st Level */
.top-bar {display:none;}  
.icon-search,.icon-study,.icon-research,.icon-pro-dev,.icon-news,.icon-contact,.icon-contact_new, .icon-about{font-size:34px; float:left; width:70px; padding-left:5px; height:40px;}
.icon-search:before {
float:left;
}
.icon-study:before {
float:left;
}
.icon-research:before {
float:left;
}
.icon-pro-dev:before {
float:left;
}
.icon-news:before {
float:left;
}
.icon-contact:before {
float:left;
}
.icon-about:before {
float:left;

}
.icon-contact_new:before {
   float:left;
}


















.navbar-brand {
    height:100%;
    width:100%;
	max-height: 70px;
	max-width: 250px;
	margin-left:0px;
	margin-top: 0px;
	padding: 15px 0px 0px 0px;
	background: none;
}

.navbar-toggle{ 
      padding-right:15px;
      margin-top:8px;
}

.navbar-nav { 
  background: none;
  float:none;
}

.navbar-collapse {    
      min-height:640px;
      position:relative;
      top:0;
      border-bottom:1px solid #505050;
      background-color:#fff;
}

.navbar-nav li a {
    text-align:left; 
    padding-top:0px;
    margin-top:0px;
    padding-left:0px;
    border-bottom:1px solid #F0F0F0;
    padding-bottom:10px;
    width:100%;
    margin-left:0px;
}

.navbar-nav li a active {
	display:none;
}


#menu-item-139{ 
	max-width:100%;
}

.mobile-social-bar {
     height:47px;
     background-color:#7D7D7D;
     width:100%;
     position:relative;
     display:block;
     z-index:10;
     padding:10px 10px 10px 5px;
     margin-top:-6px;
}

.social-media-icons {
     margin-right:10px; 
     width: 25px; 
     height: 25px;
     float:left;
}

.nav-menu-box { 
     padding-left:15px; 
     padding-right:15px;
}









/* Nav 2nd Level */
.navbar-header-2 {
background-color:#F1F2F2;
height:50px;
width:100%;
}
.navbar-nav-2 {
   display:none; 
   float:left;
   width:100%;
   padding-left:5px;
}
.navbar-nav-2 li a {
text-align:left; 
clear:both;
padding-top:0px;
margin-top:0px;
padding-left:50px;
}
.navbar-nav-2 li a active {
padding-left:50px;
     
}
.sr-only-3 { 
 display:inline-block; 
 height:35px;
}
.sr-only-3 p { 
 padding-top:0px;
 margin-top:0px;
 margin-left:-45px;
padding-left:-45px;
border:1px solid #505050;
}

.navbar-toggle-2 {  
  display:block;
  position: relative;
  float: left;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  padding-top:12px;
  padding-left:0px;
  margin-left:0px;
  width:30px;
}
.navbar-toggle-2:focus {outline: 0;}
.navbar-toggle-2 .icon-bar { 
 display:block;
 width:30px;
 height:4px;
 border-radius:0px;
 background-color:#505050;
}
.navbar-toggle-2 .icon-bar + .icon-bar {margin-top:4px;}
.delimiter{display: none; }






/* 3rd Lvl Navigation */




.lvl-3-nav a {
    font-weight: 500;
    position: relative;
    padding-left:10px;
    text-align:left;
     font-size:12px;
}
.lvl-3-nav .navbar-nav > li > a {
    margin: 6px 20px;
    padding: 6px 0px;
    text-align:left;
    min-width: 0px;
    background: none;
    line-height: 1.2em;
    }


.lvl-3-nav { 
    border-bottom:1px solid #69be28; 
    width:100%; 
    position:relative; 
    margin-bottom:30px;
    z-index:0;
    padding-left:10px;
}

.lvl-3-nav p { 
    padding-bottom:0px;
}
.lvl-3-nav li a {
    font-weight: 500;
    position: relative;
    padding-left:15px;
    background-color:#fff;
    width:100%;
    text-align:left;
    border-bottom:0px;
    z-index:0;
}
.lvl-3-nav .current-menu-item a::after{
   display: none;
}
.lwr-nav { margin-top:20px;}




.lvl-3-nav li.current-page-ancestor a{
    color: #505050;
}


.lvl-3-nav li.current-page-ancestor a:hover{
    color:  #69be28; 
}




}
















/* Portrait phones and smaller */
@media (max-width: 480px) { 
	
	
		  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 40px;
  }
  
  
  
  
.glyphicon-plus { float:right; display:block; }
.glyphicon-minus { float:right; display:block; }
/* Nav 1st Level */
.top-bar {display:none;}  
.icon-search,.icon-study,.icon-research,.icon-pro-dev,.icon-news,.icon-contact,.icon-contact_new, .icon-about{font-size:34px; float:left; width:70px; padding-left:5px; height:40px;}
.icon-search:before {
float:left;
}
.icon-study:before {
float:left;
}
.icon-research:before {
float:left;
}
.icon-pro-dev:before {
float:left;
}
.icon-news:before {
float:left;
}
.icon-contact:before {
float:left;
}
.icon-about:before {
float:left;

}
.icon-contact_new:before {
   float:left;
}
.navbar-brand {
    height:100%;
    width:100%;
	max-height: 70px;
	max-width: 250px;
	margin-left:0px;
	margin-top: 0px;
	padding: 15px 0px 0px 0px;
	background: none;
}
.navbar-toggle{ 
      padding-right:15px;
      padding-top:7px;
}
.navbar-nav { 
  background: none;
  float:none;
}
.navbar-collapse {    
     
      min-height:600px;
      height:100%;
      position:relative;
      top:0;
      border-bottom:0px solid #505050;
      background-color:#fff;
}
.navbar-nav li a {
    text-align:left; 
    padding-top:0px;
    margin-top:0px;
    padding-left:0px;
    border-bottom:1px solid #F0F0F0;
    padding-bottom:10px;
    width:100%;
    margin-left:0px;
}

.navbar-nav li a active {
display:none;
}
#menu-item-139{ max-width:100%;}
.mobile-social-bar {
     height:47px;
     background-color:#7D7D7D;
     width:100%;
     position:relative;
     display:block;
     z-index:10;
     padding:10px 10px 10px 15px;
     margin-top:-6px;
}
.social-media-icons {
     margin-right:10px;
     margin-top: 5px; 
     width: 20px; 
     height: 20px;
     float:left;
}


.nav-menu-box { 
     padding-left:15px; 
     padding-right:15px;
}



/* Nav 2nd Level */
.navbar-header-2 {
background-color:#F1F2F2;
height:50px;
width:100%;
}
.navbar-nav-2 {
   display:none; 
   float:left;
   width:100%;
   padding-left:5px;
}
.navbar-nav-2 li a {
text-align:left; 
clear:both;
padding-top:0px;
margin-top:0px;
padding-left:50px;
}
.navbar-nav-2 li a active {
padding-left:50px;
     
}
.sr-only-3 { 
 display:inline-block; 
 height:35px;
}
.sr-only-3 p { 
 padding-top:0px;
 margin-top:0px;
 margin-left:-45px;
padding-left:-45px;
border:1px solid #505050;
}






.navbar-toggle-2 {  
  display:block;
  position: relative;
  float: left;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  padding-top:12px;
  padding-left:0px;
  margin-left:0px;
  width:30px;
}
.navbar-toggle-2:focus {outline: 0;}
.navbar-toggle-2 .icon-bar { 
 display:block;
 width:30px;
 height:4px;
 border-radius:0px;
 background-color:#505050;
}
.navbar-toggle-2 .icon-bar + .icon-bar {margin-top:4px;}
.delimiter{display: none; }
/* 3rd Lvl Navigation */


.navbar-3 {
    
        position:relative; 
        min-height:100px;
}

.lvl-3-nav a {
    font-weight: 500;
    position: relative;
    padding-left:10px;
    text-align:left;
     font-size:12px;
}
.lvl-3-nav .navbar-nav > li > a {
    margin: 6px 20px;
    padding: 6px 0px;
text-align:left;
    min-width: 0px;
    background: none;
    line-height: 1.2em;
    }


.lvl-3-nav { 
    border-bottom:1px solid #69be28; 
    width:100%; 
    position:relative; 
    margin-bottom:30px;
    z-index:0;
    padding-left:10px;
}

.lvl-3-nav p { 
    padding-bottom:0px;
}
.lvl-3-nav li a {
    font-weight: 500;
    position: relative;
    padding-left:15px;
    background-color:#fff;
    width:100%;
    text-align:left;
    border-bottom:0px;
    z-index:0;
}
.lvl-3-nav .current-menu-item a::after{
   display: none;
}

.lwr-nav { margin-top:20px;}

.lvl-3-nav li.current-page-ancestor a{
    color: #505050;
}

.lvl-3-nav li.current-page-ancestor a:hover{
    color:  #69be28; 
}



.sr-only-2 { 
 display:inline-block; 
 height:35px;
 float:left; 
 margin-left:10px;
}
.sr-only-2 p { 
 padding-top:14px;
 margin-top:0px;
 text-align:left;
}


}



@media (max-width:320px) { 
    
    .navbar-brand {
    height: 60px;
    width: 200px;
	margin-left:0px;
	margin-top: 0px;
	padding: 17px 0px 0px 0px;
	background: none;
}

  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 40px!important;
  }

}